Bug 814406 - [abrt] rb_libtorrent 0.15.8: char_traits crash
[abrt] rb_libtorrent 0.15.8: char_traits crash
Product: Fedora
Classification: Fedora
Component: rb_libtorrent (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-19 15:37 EDT by bedny
Modified: 2013-01-24 01:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-24 01:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (17.77 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details
File: build_ids (6.73 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details
File: maps (73.79 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details
File: event_log (10.01 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details
File: smolt_data (3.46 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details
File: backtrace (163.61 KB, text/plain)
2012-04-19 15:37 EDT, bedny
no flags Details

  None (edit)
Description bedny 2012-04-19 15:37:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluge-gtk
executable:     /usr/bin/python
kernel:         3.3.1-5.fc16.x86_64
pid:            2594
pwd:            /home/Sergey
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Чт. 19 апр. 2012 23:23:46
uid:            1000
username:       Sergey
xsession_errors: /usr/lib/python2.7/site-packages/guihelpers/__init__.py:256: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead

backtrace:      Text file, 167539 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 18198 bytes
event_log:      Binary file, 10246 bytes
maps:           Text file, 75564 bytes
smolt_data:     Binary file, 3542 bytes

:'IMSETTINGS_MODULE=X compose table'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Apr 17 23:39:01 Gerundy yum[2914]: Updated: 1:python-imgcreate-16.11-1.fc16.x86_64
:Apr 17 23:39:43 Gerundy yum[2914]: Updated: audit-libs-python-2.2.1-1.fc16.x86_64
:Apr 19 23:23:47 Gerundy abrt[2606]: Saved core dump of pid 2594 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-19-23:23:46-2594 (108986368 bytes)
Comment 1 bedny 2012-04-19 15:37:33 EDT
Created attachment 578755 [details]
File: dso_list
Comment 2 bedny 2012-04-19 15:37:35 EDT
Created attachment 578756 [details]
File: build_ids
Comment 3 bedny 2012-04-19 15:37:38 EDT
Created attachment 578757 [details]
File: maps
Comment 4 bedny 2012-04-19 15:37:40 EDT
Created attachment 578758 [details]
File: event_log
Comment 5 bedny 2012-04-19 15:37:41 EDT
Created attachment 578759 [details]
File: smolt_data
Comment 6 bedny 2012-04-19 15:37:44 EDT
Created attachment 578760 [details]
File: backtrace
Comment 7 Calum 2012-04-25 10:10:01 EDT
This is a bug relating to libtorrent. Could you update to the latest version, 0.15.10, and update bug if you can replicate.
Comment 8 Fedora End Of Life 2013-01-16 10:39:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.